html,
body {
  padding: 0;
  margin: 10;
  font-family: 'Roboto', sans-serif;
  /* background-color: #DDDDDD !important;   */
}


a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

/* selectItem */
.ant-select:not(.ant-select-customize-input) .ant-select-selector {
  border-radius: 10px !important;
  min-width: 120px;
}

/* selectDate */
.ant-picker {
  border-radius: 8px !important;
}
.ant-picker-input > input {
  color: #174A67 !important;
}
.ant-picker-suffix {
  color: #174A67 !important;
}
.ant-picker-cell-in-view.ant-picker-cell-selected .ant-picker-cell-inner, .ant-picker-cell-in-view.ant-picker-cell-range-start .ant-picker-cell-inner, .ant-picker-cell-in-view.ant-picker-cell-range-end .ant-picker-cell-inner {
  background: #174A67 !important;
  border-radius: 50px !important;
}
.ant-picker-cell-in-view.ant-picker-cell-today .ant-picker-cell-inner::before {
  border: 1px solid #174A67 !important;
  border-radius: 50px !important;
}
.ant-picker-today-btn {
  color: #174A67 !important;
}

/* loaderItem */
.ant-spin-dot-item {
  background-color: #174A67 !important;
}

/* table */
.ant-table-thead .ant-table-cell {
  background-color: #174A67;
  color : #ffffff;
}

/* pagination */
.ant-pagination-disabled .ant-pagination-item-link, .ant-pagination-disabled:hover .ant-pagination-item-link {
  border : none !important;
  border-radius: 10px !important;
}

.ant-pagination-item-active {
  font-weight: 500;
  background: #174A67 !important;
  border-color: #174A67 !important;
  color: #ffffff !important;
}

.ant-pagination-item-active a {
  color: #ffffff !important;
}

.ant-table-pagination > * {
  border-radius: 10px !important;
}

/* ant modal */
.ant-modal-content {
  border-radius: 40px !important;
}






